.forecast_div{
    overflow-x: scroll!important;
    overflow-x: visible!important;
    overflow-y: hidden;
    word-wrap: break-word;
    height:20vw;
    font-size:0.8em;
    font-weight:300;
}
.grid-header{
  font-weight: bold;
}
h5{
  font-style: oblique;
  color: darkcyan;
  font-size: large;
  ion-icon{
    color: lightcoral;
  }

}
ion-popover {
  --width: 320px;
}
ion-popover.dateTimePopover {
  --offset-y: -350px !important;
  }